body{margin:0px;padding:0px;}
a{text-decoration:none; }
.page{height:100vh;background:#FFFFFF;background_:linear-gradient(45deg, #c2d4ea, #4ee2be);margin:0px;padding:0px;}
.loginblock{display: flex;justify-content: center;padding-top:30px;}
.loginblock img{width:50%;}
.login{display: flex;justify-content: center;margin-top:20px;}
.login .con{width:43%;display:block;}
.login .con .txtcon{display: flex;justify-content: space-between; }
.login .con .txtcon .txt1{box-shadow: 0px 3px 12px 0px rgba(20,104,101,0.18);border-radius: 32px;border: 1px solid #C1C7D0;line-height: 48px;height: 48px;width:48%;background: url(img/icons1.png) no-repeat 14px 14px #FFFFFF;text-indent:45px;font-size:18px;}
.login .con .txtcon .txt2{box-shadow: 0px 3px 12px 0px rgba(20,104,101,0.18);border-radius: 32px;border: 1px solid #C1C7D0;line-height: 48px;height: 48px;width:48%;background: url(img/icons2.png) no-repeat 14px 14px #FFFFFF;text-indent:45px;font-size:18px;}
.login .con .btn{background: linear-gradient( 180deg, #2FCFC9 0%, #71DF67 100%);box-shadow: 0px 7px 12px 0px rgba(60,174,192,0.43);border-radius: 24px;display:block;line-height: 50px;height: 50px;color:#FFFFFF;color:#FFFFFF;text-align:center;border-radius: 24px;margin-top:10px;cursor:pointer;}


.logint{display: flex;justify-content: center;margin-top:20px;}
.logint .con{width:43%;display:block;}
.logint .con .txtcon{display: flex;justify-content: space-between; gap:10px;}
.logint .con .txtcon .txt1{background: url(img/icons1.png) no-repeat 7px 9px #FFFFFF;text-indent:28px;background-size: 20px 20px;}
.logint .con .txtcon .txt2{background: url(img/icons2.png) no-repeat 7px 9px #FFFFFF;text-indent:28px;background-size: 20px 20px;}
.logint .con .btncon{margin:20px 0px;}
.btn-hmdefault{background: linear-gradient( 180deg, #2FCFC9 0%, #71DF67 100%);color:#FFFFFF;}
.btn-hmdefault:hover{color:#FFFFFF;}
.btn-outline-secondary {color: #6c757d;border-color: #ced4da;}
.btn-outline-secondary:hover{background-color:#6c757d;border-color: #ced4da;}
